.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.182000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.824000px;}
._1{margin-left:-1.400000px;}
._0{width:1.176000px;}
._2{width:10.892000px;}
._4{width:22.512000px;}
._6{width:141.679600px;}
._9{width:157.919600px;}
._7{width:167.187600px;}
._5{width:174.187600px;}
._a{width:183.623600px;}
._8{width:191.883600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:35.690512px;}
.y2{bottom:37.473378px;}
.y29{bottom:37.473648px;}
.y2f{bottom:386.616770px;}
.y16{bottom:409.550129px;}
.y28{bottom:432.483488px;}
.y27{bottom:455.416847px;}
.y15{bottom:455.430337px;}
.y14{bottom:478.358300px;}
.y2e{bottom:501.283835px;}
.y13{bottom:501.286263px;}
.y12{bottom:524.214226px;}
.y11{bottom:547.142189px;}
.y2d{bottom:570.083911px;}
.y10{bottom:593.017000px;}
.y2c{bottom:615.950629px;}
.yf{bottom:638.883718px;}
.ye{bottom:707.683795px;}
.yd{bottom:730.617154px;}
.yc{bottom:753.550513px;}
.yb{bottom:776.483872px;}
.ya{bottom:799.417231px;}
.y26{bottom:799.487380px;}
.y25{bottom:822.415343px;}
.y9{bottom:845.283949px;}
.y24{bottom:845.343306px;}
.y23{bottom:868.271268px;}
.y8{bottom:891.150666px;}
.y22{bottom:891.199231px;}
.y7{bottom:914.084025px;}
.y21{bottom:914.127194px;}
.y20{bottom:937.055157px;}
.y6{bottom:959.950743px;}
.y1f{bottom:959.983120px;}
.y5{bottom:982.884102px;}
.y1e{bottom:982.911083px;}
.y1d{bottom:1005.839045px;}
.y4{bottom:1028.750820px;}
.y1c{bottom:1028.767008px;}
.y2b{bottom:1051.684179px;}
.y1b{bottom:1051.694971px;}
.y3{bottom:1074.617538px;}
.y1a{bottom:1074.622934px;}
.y19{bottom:1097.550897px;}
.y2a{bottom:1120.484256px;}
.y18{bottom:1143.417615px;}
.y1{bottom:1235.151050px;}
.h3{height:25.942000px;}
.h5{height:26.908000px;}
.h2{height:27.778000px;}
.h4{height:34.507812px;}
.h1{height:1201.977812px;}
.h0{height:1300.159568px;}
.w0{width:956.000000px;}
.w1{width:956.455969px;}
.x0{left:0.000000px;}
.x1{left:61.184043px;}
.x4{left:80.303989px;}
.x6{left:100.772956px;}
.x3{left:271.503719px;}
.x2{left:473.286790px;}
.x5{left:771.722637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.878136pt;}
._1{margin-left:-0.691860pt;}
._0{width:0.581162pt;}
._2{width:5.382668pt;}
._4{width:11.125104pt;}
._6{width:70.016003pt;}
._9{width:78.041576pt;}
._7{width:82.621687pt;}
._5{width:86.080985pt;}
._a{width:90.744120pt;}
._8{width:94.826092pt;}
.fs1{font-size:13.837194pt;}
.fs0{font-size:16.802307pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:17.637733pt;}
.y2{bottom:18.518800pt;}
.y29{bottom:18.518933pt;}
.y2f{bottom:191.060400pt;}
.y16{bottom:202.393733pt;}
.y28{bottom:213.727067pt;}
.y27{bottom:225.060400pt;}
.y15{bottom:225.067067pt;}
.y14{bottom:236.397733pt;}
.y2e{bottom:247.727200pt;}
.y13{bottom:247.728400pt;}
.y12{bottom:259.059067pt;}
.y11{bottom:270.389733pt;}
.y2d{bottom:281.727200pt;}
.y10{bottom:293.060400pt;}
.y2c{bottom:304.393867pt;}
.yf{bottom:315.727067pt;}
.ye{bottom:349.727067pt;}
.yd{bottom:361.060400pt;}
.yc{bottom:372.393733pt;}
.yb{bottom:383.727067pt;}
.ya{bottom:395.060400pt;}
.y26{bottom:395.095067pt;}
.y25{bottom:406.425733pt;}
.y9{bottom:417.727067pt;}
.y24{bottom:417.756400pt;}
.y23{bottom:429.087067pt;}
.y8{bottom:440.393733pt;}
.y22{bottom:440.417733pt;}
.y7{bottom:451.727067pt;}
.y21{bottom:451.748400pt;}
.y20{bottom:463.079067pt;}
.y6{bottom:474.393733pt;}
.y1f{bottom:474.409733pt;}
.y5{bottom:485.727067pt;}
.y1e{bottom:485.740400pt;}
.y1d{bottom:497.071067pt;}
.y4{bottom:508.393733pt;}
.y1c{bottom:508.401733pt;}
.y2b{bottom:519.727067pt;}
.y1b{bottom:519.732400pt;}
.y3{bottom:531.060400pt;}
.y1a{bottom:531.063067pt;}
.y19{bottom:542.393733pt;}
.y2a{bottom:553.727067pt;}
.y18{bottom:565.060400pt;}
.y1{bottom:610.393733pt;}
.h3{height:12.820160pt;}
.h5{height:13.297543pt;}
.h2{height:13.727485pt;}
.h4{height:17.053260pt;}
.h1{height:594.000000pt;}
.h0{height:642.520000pt;}
.w0{width:472.441333pt;}
.w1{width:472.666667pt;}
.x0{left:0.000000pt;}
.x1{left:30.236267pt;}
.x4{left:39.685067pt;}
.x6{left:49.800533pt;}
.x3{left:134.173200pt;}
.x2{left:233.891467pt;}
.x5{left:381.374133pt;}
}
